@font-face {
 font-family: "Amplitude Book";
 src: url("https://cdn.finnair.com/finnair-com-ux/fonts/AmplitudeBook.woff2") format("woff2"),
  url("https://cdn.finnair.com/finnair-com-ux/fonts/AmplitudeBook.woff") format("woff");
 font-style: normal;
 font-weight: normal;
}
@font-face {
 font-family: "Amplitude";
 src:  url("https://cdn.finnair.com/finnair-com-ux/fonts/AmplitudeBold.woff2") format("woff2"),
  url("https://cdn.finnair.com/finnair-com-ux/fonts/AmplitudeBold.woff") format("woff");
 font-style: normal;
 font-weight: bold;
}
@font-face {
 font-family: "Amplitude Light";
 src: url("https://cdn.finnair.com/finnair-com-ux/fonts/AmplitudeLight.woff2") format("woff2"),
  url("https://cdn.finnair.com/finnair-com-ux/fonts/AmplitudeLight.woff") format("woff");
 font-style: normal;
 font-weight: normal;
}
@font-face {
 font-family: "Amplitude Medium";
 src: url("https://cdn.finnair.com/finnair-com-ux/fonts/AmplitudeMedium.woff2") format("woff2"),
  url("https://cdn.finnair.com/finnair-com-ux/fonts/AmplitudeMedium.woff") format("woff");
 font-style: normal;
 font-weight: normal;
}
